<script>
	import '.env.js'
	import 'font.js'
	export default {
		onLaunch: function() {
			
			
		},
		onShow: function() {
			
		
		},
		onReady: function() {
			console.log("aaa")
		},
		onHide: function() {
			
		},
		methods:{
			
		} 
	}
</script>
<style lang="scss">
	/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
	@import "uview-ui/index.scss";
	//
	/*每个页面公共css */
	//@import 'static/css/style.css';
	
	@import '@/assets/font/iconfont.css';
	.uni-icon-success-no-circle:before {
	    content: "" !important ;
		display: none;
	}
	.uni-toast .uni-toast__content{
		margin: -10px 1px 10px 1px;
	}
	.uni-modal .uni-modal__btn{
			  flex: 1;
			  height: 43px;
			  line-height: 43px !important;;
			  font-size: 13px !important;
			  box-sizing: border-box;
			  cursor: pointer;
			  text-align: center;
			  border-radius: 1px;
	}
</style>
